# API Deprecation Notice

### Summary

All endpoints in this API are deprecated as of April 13, 2026. This API will no longer be available on August 5, 2026. During this phase, the API will continue to function as normal, however, no new updates other than security bug fixes will be made. It is not recommended to use this API. Alternatively, please use the new [CertnCentric APIs](https://centric-api-docs.certn.co/#introduction). To understand the differences between this and the new CertnCentric API, please read our [Legacy migration guide](https://centric-api-docs.certn.co/#legacy-api-migration).

### Key Dates

1. Monday, Apr 13, 2026 @ 12pm PT: The Legacy API enter `deprecated` state
2. Wednesday, August 5, 2026 @ 12pm PT: The Legacy API ceases to function, returns `410 Gone`

### Frequently Asked Questions

#### Why are these APIs being deprecated?

These APIs are used to interact with our legacy system we are now calling “legacy Certn”. The move to CertnCentric uses a completely different system, and necessitates a completely different API. The legacy “legacy Certn” APIs are being deprecated now to give you notice that they are nearing the end of their life as we migrate all our customers to CernCentric and look to sunset the entire “legacy Certn” system.

#### What happens to my integration that uses these deprecated APIs? Can I still use these APIs?

Your integration should continue to function as normal during the deprecation period. These APIs can still be used safely, however, they will cease to function on Wednesday, August 5th, 2026 at 12pm PT.

#### What happens to integrations that are not updated to use the new Centric APIs before the sunset date?

These integrations will break and no longer function. Certn will return 410 Gone HTTP response codes to any request, and webhooks will no longer receive incoming messages from Certn.

#### Can I continue building to the legacy APIs?

All new use of legacy APIs is strongly discouraged. Please use the CertnCentric APIs instead.

#### What resources are there to aid in migration?

Please visit the new [CertnCentric API Portal](https://centric-api-docs.certn.co/#introduction) and its [legacy migration guide](https://centric-api-docs.certn.co/#legacy-api-migration) for more information. Additional resources and office hours will be announced throughout the deprecation phase via follow-up reminders sent to all API keyholder email addresses registered in the legacy Certn system.

#### How can I test out my API integration and the requests it makes?

If you are an existing keyholder in legacy Certn, please [submit a request](https://forms.gle/pfJ2XV2q8ng6wvcX7) for access to a complimentary CertnCentric sandbox site. A sandbox site will allow you access to a test environment that simulates ordering and running background checks in CertnCentric without incurring fees. Do note requests may take up to 3 business days to process.

#### Can I have special permission to stay on Legacy?

All customers are moving to CertnCentric in order to consolidate and streamline operations, with the aim to turn off Legacy Certn in the near future.

#### What happens to my API if I don’t migrate before the deadline?

See response to “What happens to integrations that are not updated to use the new Centric APIs before the sunset date?”.

#### Can you assist me in setting up a new Centric API?

For all enquiries related to the API, please contact <apisupport@certn.co>.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/deprecation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
